## missi-user 12 SP1A.210812.016 V13.0.5.0.SKWMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6893
- Codename: agate
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: V13.0.5.0.SKWMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Xiaomi/vnd_agate/agate:12/SP1A.210812.016/V13.0.5.0.SKWMIXM:user/release-keys
- OTA version: 
- Branch: missi-user-12-SP1A.210812.016-V13.0.5.0.SKWMIXM-release-keys
- Repo: xiaomi/agate
